.Bold
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u221.MuseMenuActive #u223-4 p,#u230.MuseMenuActive #u233-4 p,#u207.MuseMenuActive #u209-4 p,#u251.MuseMenuActive #u252-4 p,#u242.MuseMenuActive #u245-4 p,#u235.MuseMenuActive #u238-4 p,#u209-4
{
	font-family: belgrano-n4, serif;
}

#u223-4
{
	font-family: belgrano-n4, serif;
}

#u233-4
{
	font-family: belgrano-n4, serif;
}

#u238-4
{
	font-family: belgrano-n4, serif;
}

#u245-4
{
	font-family: belgrano-n4, serif;
}

#u252-4
{
	font-family: belgrano-n4, serif;
}

#u263-8
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u821-4
{
	font-family: belgrano-n4, serif;
}

#u822-15
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u873-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u874-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u880-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u878-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u881-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u875-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u882-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u868-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u869-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu871_input,#widgetu871_prompt,#widgetu877_input,#widgetu877_prompt,#widgetu867_input,#widgetu867_prompt
{
	font-family: source-sans-pro, sans-serif;
}

